<?php

	if (!defined("IN-GEKKO")) die("Get a life!");

	setlocale(LC_ALL, "en_US.utf8");

	// actions and buttons
	Lang::Set("L_CANCEL", "Annuleren");
	Lang::Set("L_DELETE", "Uitvegen");
	Lang::Set("L_DISABLE", "Uitschakelen");
	Lang::Set("L_EDIT", "Bewerken");
	Lang::Set("L_ENABLE", "Aanschakelen");
	Lang::Set("L_GO_BACK", "Terug");
	Lang::Set("L_GO_FORWARD", "Verder");
	Lang::Set("L_MOVE_DOWN", "Beweeg omlaag"); //REVIEW
	Lang::Set("L_MOVE_UP", "Beweeg omhoog"); //REVIEW
	Lang::Set("L_OK", "OK");
	Lang::Set("L_PUBLISH", "Publiceren");
	Lang::Set("L_RESET", "Wissen");
	Lang::Set("L_SUBMIT", "Verzenden");
	Lang::Set("L_VIEW_MORE", "Meer zien");

	// skeleton and sections
	Lang::Set("L_ADD_ITEM", "Toevoegen");
	Lang::Set("L_CREATE", "Creeren");
	Lang::Set("L_ENTRIES", "Entries"); //TODO
	Lang::Set("L_ITEMS", "Voorwerpen");
	Lang::Set("L_LIST", "Lijst");
	Lang::Set("L_MANAGE", "Beheren");
	Lang::Set("L_MODIFY", "Modificeren");

	// forms
	Lang::Set("L_ADVANCED", "Geadvanceerde opties");
	Lang::Set("L_ADVANCED_MODE", "Geadvanceerde Mode (Aanschakelen/Uitschakelen)"); // ADVANCED MODE SWITCH
	Lang::Set("L_AUTH_ACCESS", "Toegang authorizatie");
	Lang::Set("L_AUTO", "(Automatisch)");
	Lang::Set("L_CLASS", "Klasse");
	Lang::Set("L_COMMA_SEPARATED_LIST", "Komma (,) gesplitste lijst"); //TODO
	Lang::Set("L_CONTENT", "Inhoud");
	Lang::Set("L_CUSTOMIZATION", "Personalisatie");
	Lang::Set("L_CUSTOM_ICON", "Gepersonaliseerde icon");
	Lang::Set("L_DESCRIPTION", "Beschrijving");
	Lang::Set("L_DISABLED", "Uitgeschakeld");
	Lang::Set("L_DONT_ALIGN", "Niet alignen"); //TODO
	Lang::Set("L_ENABLED", "Aangeschakeled");
	Lang::Set("L_FILE", "Bestand");
	Lang::Set("L_FOOTER", "Artikel footer"); //TODO
	Lang::Set("L_GET_FILE", "Bestand ophalen");
	Lang::Set("L_ICON", "Icoon");
	Lang::Set("L_ID", "ID");
	Lang::Set("L_INSERT_FILE", "File toevoegen");
	Lang::Set("L_ITEM", "Voorwerp");
	Lang::Set("L_LARGER_SIDE", "Langere zijde");
	Lang::Set("L_LINK_TO_ORIGINAL", "Snelkoppeling naar de origineel (alleen fotos)");
	Lang::Set("L_LINK_TO_SELECTED", "Snelkoppeling naar het geselecteerde voorwerp");
	Lang::Set("L_LOCAL_FILE", "Lokaal bestand");
	Lang::Set("L_MODULE", "Module");
	Lang::Set("L_MODULES", "Modules");
	Lang::Set("L_OPTIONAL", "Optioneel");
	Lang::Set("L_ORDER", "Sorteer methode");
	Lang::Set("L_PHOTO_STYLE", "Foto-stijl");
	Lang::Set("L_POSITION", "Positie");
	Lang::Set("L_PREVIEW", "Preview"); //TODO
	Lang::Set("L_PROPERTIES", "Eigenschappen");
	Lang::Set("L_REQUIRED", "<b>*</b>");
	Lang::Set("L_REQUIRED_FIELDS", "NOOT:<br /><b>*</b> gemarkeerd velden kunnen niet worden leeg gelaten.");
	Lang::Set("L_SORT_BY", "Sorteer op");
	Lang::Set("L_STATUS", "Status");
	Lang::Set("L_TITLE", "Titel");
	Lang::Set("L_URL", "Web adres (URL)");
	Lang::Set("L_UPLOAD_SIZE_LIMIT", "Upload groote limiet {INI_UPLOAD_MAX_FILESIZE}");

	// items status
	Lang::Set("L_DRAFT", "Draft"); //TODO
	Lang::Set("L_PUBLISHED", "Gepubliseerd");

	// editor specific
	Lang::Set("L_ALLOWED_TAGS", "Toegestane tags"); //TODO
	Lang::Set("L_CREATE", "Creer snelkoppeling");
	Lang::Set("L_DEFAULT", "Standaard"); //TODO
	Lang::Set("L_FONT_COLOR", "Font kleur"); //TODO
	Lang::Set("L_FONT_NAME", "Typography"); //TODO
	Lang::Set("L_HEADINGS", "Heading"); //TODO
	Lang::Set("L_SOURCE_MODE", "Bron code mode");
	Lang::Set("L_VISUAL_MODE", "Visuele mode");

	// errors
	Lang::Set("E_ACCESS_DENIED", "Toegang geweigered. U heeft niet genoeg privileges om deze pagina te bezichtigen.");
	Lang::Set("E_DEMO_MODE", "Deze website is momenteel in <b>demo mode</b>. U kunt dergelijke acties niet uitvoereg.");
	Lang::Set("E_INSUFFICIENT_DATA", "De opgestuurde velden zijn niet voldoende om uw aanvraag te verwerken."); //TODO
	Lang::Set("E_UPLOAD_FAILED", "Er is een fout opgetreden tijdens het uploaden van '%s'. Zou u kunnen controleren als het bestand kleiner is dan {INI_UPLOAD_MAZ_FILESIZE}");
	Lang::Set("E_INVALID_EMAIL", "Het E-mail adres is incorrect.");

	// generic words
	Lang::Set("L_ANONYMOUS", "Anoniem");
	Lang::Set("L_ANY", "(iedereen)");
	Lang::Set("L_AUTHOR", "Auteur");
	Lang::Set("L_BOTTOM", "Onderkant");
	Lang::Set("L_CENTER", "Midden");
	Lang::Set("L_CREATED", "Gecreerd");
	Lang::Set("L_DATABASE_QUERIES", "Queries"); //TODO
	Lang::Set("L_GEKKO_IS_FREE_SOFTWARE", "<a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a> is <a href=\"http://www.gnu.org/philosophy/free-sw.html\" target=\"_blank\">Gratis Software</a> gepubliceerd onder de termen van de <a href=\"http://www.gnu.org/licenses/gpl.html\" target=\"_blank\">GNU/GPL</a> licentie.");
	Lang::Set("L_GUESTS", "Gasten");
	Lang::Set("L_INDEX", "Index");
	Lang::Set("L_LEFT", "Links");
	Lang::Set("L_LOADING", "Laden...");
	Lang::Set("L_MAIN", "Hoofd");
	Lang::Set("L_MEMORY_USAGE", "Geheugen gebruik");
	Lang::Set("L_MODE", "Mode");
	Lang::Set("L_MODIFIED", "Gemodificeerd");
	Lang::Set("L_NONE", "Geen");
	Lang::Set("L_NORMAL", "Normaal");
	Lang::Set("L_PAGES", "Paginas");
	Lang::Set("L_POSTED_BY", "Geschreven door");
	Lang::Set("L_POWERED_BY", "Bekrachtigt door <a href=\"http://www.gekkoware.org\" target=\"blank\">Gekko</a>");
	Lang::Set("L_RENDER_TIME", "Generation time"); //TODO
	Lang::Set("L_RIGHT", "Rechts");
	Lang::Set("L_SAFE", "Veilig");
	Lang::Set("L_TOP", "Bovenkant");
	Lang::Set("L_TOTAL", "Totaal");
	Lang::Set("L_TYPE", "Type");
	Lang::Set("L_UNKNOWN", "Onbekend");
	Lang::Set("L_VIEW", "Gezichtspunt");

	// time and date
	Lang::Set("L_FULL_DATE", "%A %B %e, %Y, %H:%M");
	Lang::Set("L_MINUTES_AGO", "%M minuten geleden");
	Lang::Set("L_NEXT_MINUTES", "Binnen de %M minuten");
	Lang::Set("L_NEXT_SECONDS", "Binnen the next %S seconden");
	Lang::Set("L_SECONDS_AGO", "%S seconden geleden");
	Lang::Set("L_TODAY_AT", "Vandaag op %H:%M");
	Lang::Set("L_TOMORROW_AT", "Morgen op %H:%M");
	Lang::Set("L_YESTERDAY_AT", "Gisteren tegen %H:%M");

	// notes
	Lang::Set("L_PLEASE_DELETE_INSTALLER", "Het is, om veiligheids redenen, aangeraden om de installatie script
	<b>install.php</b> en de <b>./install/</b> map te verwijderen of te hernoemen.");

	Lang::Set("L_SSL_ENABLED", "Secuur mode
	(<a href=\"http://es.wikipedia.org/wiki/SSL\">SSL</a>) is momenteel aangeschakeled, de connection tussen u
	and deze server is beveiligd doormiddel van encryptie. Als u geen belangrijke activiteiten dat encrypty vereisen zoals
	het verzenden van wachtwoorden of prive informatie, raden wij u aan de
	<a href=\"http://{SERVER_HTTP_HOST}{SERVER_REQUEST_URI}\">secuur mode te verlaten</a>.
	");

	Lang::Set("L_EMPTY_PAGE", "Deze pagina bevat geen information of u bent niet toegstaan deze te bezichtingen. Als u de
  website administrator bent verwijzen we u naar de Administratie Paneel om inhoud toe te voegen.");

	// obtienes spanglish a bajo costo ;)
	Lang::Set("L_GEKKO_WELCOME", "
	Welkom bij uw niewe installatie van de <a href=\"http://www.gekkoware.org\">Gekko</a>'s
	Web Applicatie Raamwerk.<br />
	Gekko is Gratis Software gepubliceerd onder de termen van de
	<a href=\"http://www.gnu.org/licenses/gpl.txt\">GNU/GPL</a> licentie.<br />
	<hr />
	Onze dank voor het gebruiken van <a href=\"http://www.gekkoware.org\">Gekko</a>!
	");
?>
